Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DII_Invocation.cpp File Reference

`#include "DII_Invocation.h"`
`#include "Unknown_User_Exception.h"`
`#include "DII_Arguments.h"`
`#include "ExceptionList.h"`
`#include "Request.h"`
`#include "DII_Reply_Dispatcher.h"`
`#include "tao/DynamicC.h"`
`#include "tao/Typecode.h"`
`#include "tao/operation_details.h"`
`#include "tao/RequestInfo_Util.h"`
`#include "tao/Invocation_Utils.h"`
`#include "tao/debug.h"`
`#include "tao/Any_Unknown_IDL_Type.h"`
`#include "tao/Profile_Transport_Resolver.h"`
`#include "DII_Invocation.inl"`

Include dependency graph for DII_Invocation.cpp:

## Namespaces
namespace | TAO
## Functions
const char * | get_rcsid_DynamicInterface_DII_Invocation (const char *)
## Variables
const char * | rcsid_DynamicInterface_DII_Invocation = get_rcsid_DynamicInterface_DII_Invocation ( rcsid_DynamicInterface_DII_Invocation )

## Function Documentation

const char* get_rcsid_DynamicInterface_DII_Invocation | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_DynamicInterface_DII_Invocation = get_rcsid_DynamicInterface_DII_Invocation ( rcsid_DynamicInterface_DII_Invocation )`[static]`